<?php function ocmx_load_styles(){
	if(get_option("ocmx_tumblog_color") != "" && !is_admin()) :
	
		$css .= ".page-menu a:hover {background: ".get_option("ocmx_menu_hover_color")."}";
		$css .= ".page-menu a:hover {color: ".get_option("ocmx_menu_link-hover_color")."}";
		$css .= "a {color: ".get_option("ocmx_linker_color")."}";
		$css .= "a:hover {color: ".get_option("ocmx_link_hover_color")."}";
		$css .= "#footer a {color: ".get_option("ocmx_footer_link_color")."}";
		$css .= "#footer a:hover {color: ".get_option("ocmx_footer_link_hover_color")."}";
		
		$css = urlencode($css);
		wp_register_style('ocmx_custom_styles', get_bloginfo('template_directory')."/style.php?css=$css");
        wp_enqueue_style('ocmx_custom_styles');
	endif; 
}; 
add_action("wp_print_styles", "ocmx_load_styles"); ?>